- BR: pkgconfig, python-devel auto/ti/python-pycairo-1_8_8-2
authorsparky <sparky@pld-linux.org>
Thu, 26 Nov 2009 21:57:17 +0000 (21:57 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    python-pycairo.spec -> 1.41

python-pycairo.spec

index c0b87bffe4f46a15797cf2796e9c0a78e13f1da3..820cec32e04439edaf83c2976ce80b8022c3dff4 100644 (file)
@@ -13,7 +13,9 @@ BuildRequires:        autoconf >= 2.59
 BuildRequires: automake >= 1:1.9
 BuildRequires: cairo-devel >= 1.8.0
 BuildRequires: libtool
+BuildRequires: pkgconfig
 BuildRequires: python >= 1:2.6
+BuildRequires: python-devel
 # for tests only
 #BuildRequires:        python-numpy
 BuildRequires: rpm-pythonprov
This page took 0.045774 seconds and 4 git commands to generate.